package com.yeejoin.amos.boot.module.elevator.api.service;


import com.yeejoin.amos.boot.module.elevator.api.entity.AlertPlaceStatistics;

import java.util.List;

/**
 * 接口类
 *
 * @author system_generator
 * @date 2023-11-08
 */
public interface IAlertPlaceStatisticsService {

    void statisticalGeneration(String type);

    List<AlertPlaceStatistics> placeList(String date);
}
